Last modified: 2012-09-19 20:52:34 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 35140 - Create submodules for WMF deployment branch
Create submodules for WMF deployment branch
Status: RESOLVED FIXED
Product: Wikimedia
Classification: Unclassified
Git/Gerrit (Other open bugs)
unspecified
All All
: Normal normal (vote)
: ---
Assigned To: Chad H.
:
Depends on:
Blocks: 22596 34138 36464
  Show dependency treegraph
 
Reported: 2012-03-11 00:37 UTC by Sumana Harihareswara
Modified: 2012-09-19 20:52 UTC (History)
3 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Sumana Harihareswara 2012-03-11 00:37:24 UTC
Chad needs to make the submodules ready; he estimates this will take maybe about 2 days of Chad's time, later in March (after the initial Git/Gerrit migration and after Sam creates the WMF deployment branch).  This blocks the 1.20wmf deployment.
Comment 1 Sumana Harihareswara 2012-03-11 00:40:18 UTC
Assigning to Chad.
Comment 2 Chad H. 2012-04-12 21:29:09 UTC
This was done as part of the deployment.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links